Subject: [Healeys] Fuel tank gasket

From: john spaur <[email-masked]>
Date: Sat, 24 Nov 2012 11:15:36 -0800

I have the new Moss fuel tank gasket that fits between the tank and 
the boot floor. When installed the tank sits high. It is very 
difficult to attach the fuel pipe and it greatly distorts the 
grommet. I have not filled the tank but the closed cell foam is very 
stiff and I doubt filling the tank will cause it to settle down.

Has anyone else had this problem and if so were you able to solve it?

Thank you,
John Spaur
San Jose, CA
'62 BT7
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys